@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
/* page-id-434 上側余白のみリセット */
.page-id-434 .l-main,
.page-id-434 .l-content {
  padding-top: 0 !important;
}
/* page-id-228 上側余白のみリセット */
.page-id-228 .l-main,
.page-id-228 .l-content {
  padding-top: 0 !important;
}
/* page-id-574 上側余白のみリセット */
.page-id-574 .l-main,
.page-id-574 .l-content {
  padding-top: 0 !important;
}
/* page-id-911 上側余白のみリセット */
.page-id-911 .l-main,
.page-id-911 .l-content {
  padding-top: 0 !important;
}